Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.orafi.app/v1/subscriptions/{subscriptionId}/cancel \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "Subscription canceled", "data": { "id": "sub_abc123", "customerId": "<string>", "planId": "<string>", "network": "SUI", "startsAt": "2023-11-07T05:31:56Z", "endsAt": "2023-11-07T05:31:56Z", "canceledAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
API key for merchant authentication required for most endpoints
Subscription canceled
true
"Subscription canceled"
Show child attributes